#navigation-sidebar {
	padding: 32px 26px 0 26px;
	background: #004b8f;
}

#navigation-sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px #fff;
} 

#navigation-sidebar ul li {
	list-style: none;
	display: block;
	padding: 0;	
	margin: 0;
	border-top: solid 1px #fff;
}

#navigation-sidebar ul li a {
	display: block;
	width: 100%;
	height: 35px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

#navigation-sidebar ul li a:hover {
	background: #fff;
	color: #004b8f;
}

#navigation-sidebar ul li a span {
	display: block;
	padding: 4px 8px 0 16px;
}

#navigation-sidebar ul li#navigation-sidebar-active {
}

#navigation-sidebar ul li#navigation-sidebar-active>a {
	background: #fff;
	color: #004b8f;
}

#navigation-sidebar ul li#navigation-sidebar-active a:hover {
	background: #fff;
	color: #004b8f;
}

#navigation-sidebar ul li#navigation-sidebar-expanded {
}

#navigation-sidebar ul li#navigation-sidebar-expanded a {
}

#navigation-sidebar ul li#navigation-sidebar-expanded a:hover {
	background: #fff;
}

#navigation-sidebar ul li#navigation-sidebar-expanded ul li a {
	border-top: solid 1px #fff;
	background: #fff;
}

#navigation-sidebar ul li#navigation-sidebar-active ul li a {
	background: #becfdf;
	border-top: solid 1px #fff;
}

#navigation-sidebar ul li ul li {
	border: none;
}

#navigation-sidebar ul li ul li {
}

#navigation-sidebar ul li ul li a {
	font-size: 9pt;
	font-weight: normal;
}

#navigation-sidebar ul li ul li a span {
	padding-left: 24px;
}

#navigation-sidebar ul li ul li#navigation-sidebar-subpage-active {

}

#navigation-sidebar ul li ul li#navigation-sidebar-subpage-active a {
	font-size: 9pt;
	font-weight: normal;
	background: #fff;
	color: #004b8f;
}
